$kind: http-request
url: "{{sahara_local}}inventories/items/90746c7b-55c9-4259-b7f5-f2c6c79b1579/update"
method: POST
headers:
  - key: username
    value: textugapp
  - key: apiKey
    value: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  - key: Accept
    value: application/json
    disabled: true
  - key: Content-Type
    value: multipart/form-data
body:
  type: formdata
  content:
    - type: text
      key: item_category_id
      value: d288e271-acf6-49e4-8d7d-0416522cc8b3
    - type: text
      key: unit_of_measure_id
      value: f5145652-5068-457f-a695-59e2ee17185e
    - type: text
      key: currency_id
      value: 91285af7-a05b-404f-a3a5-e7027b167fab
      disabled: true
    - type: text
      key: name
      value: Raw Material
    - type: text
      key: chart_of_account_id
      value: "7"
    - type: text
      key: item_type
      value: physical
    - type: text
      key: cost_price
      value: "50"
    - type: text
      key: selling_price
      value: "60"
    - type: text
      key: vat
      value: "18"
    - type: text
      key: reference
      value: IT$
    - type: text
      key: barcode
      value: skja
    - type: text
      key: stock_alert_level
      value: "10"
    - type: text
      key: sku_unit
      value: "10"
    - type: text
      key: has_expiry
      value: "1"
    - type: text
      key: shell_life
      value: "1"
    - type: text
      key: description
      value: A shoe is an item of footwear intended to protect and comfort the human
        foot. Though the human foot can adapt to varied terrains and climate
        conditions, it is vulnerable, and shoes provide protection. Form was
        originally tied to function, but over time, shoes also became fash
    - type: text
      key: tax_class
      value: reduced
    - type: text
      key: variants
      value: '
        [{"sku":"ff","price":"5000","stock":"60","attributes":[{"attribute_id":1,"value_id":1}]}]'
      disabled: true
    - type: file
      key: item_images[]
      src:
        - /Users/mac/Desktop/Screen Shot 2025-10-11 at 11.23.05.png
        - /Users/mac/Desktop/Screen Shot 2025-10-11 at 11.40.53.png
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
